@charset "UTF-8";

/* 色変更
***************************************************************/
.head,.main {
    background: #fff;
}
/* 色変更
***************************************************************/

/* メインボックス
***************************************************************/
.secMainBox {
    padding-top: 125px;
}

.secMainBox .inner {
    width: 1190px;
    margin: auto;
    display: flex;
    align-items: stretch;
    position: relative;
    z-index: 0;
}

.secMainBox .boxLeft,
.secMainBox .boxRight {
    width: 50%;
}

.secMainBox .mainTitle {
    width: 359px;
    margin: auto;
}

.secMainBox .mainText {
    font-size: 16px;
    letter-spacing: 0.025em;
    line-height: 44px;
    font-weight: 500;
    padding-bottom: 76px;
}

.secMainBox .mainImg {
    width: 630px;
    height: 453px;
    position: absolute;
    left: -120px;
    bottom: 0;
    z-index: 1;
}

.secMainBox .mainImg .img {
    position: absolute;
}

.secMainBox .mainImg .img.img01 {
    width: 537px;
    left: 0;
    top: 0;
    z-index: 0;
}

.secMainBox .mainImg .img.img02 {
    width: 366px;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.secMainBox .wave {
    width: 100%;
    margin-top: -50px;
}

@media all and (max-width: 680px) {
    .secMainBox {
        padding-top: 26px;
    }
    
    .secMainBox .inner {
        width: 100%;
        display: block;
    }
    
    .secMainBox .boxLeft,
    .secMainBox .boxRight {
        width: 100%;
    }

    .secMainBox .boxLeft {
        margin-bottom: 38px;
    }
    
    .secMainBox .mainTitle {
        width: 194px;
    }
    
    .secMainBox .mainText {
        line-height: 2.19;
        letter-spacing: 0;
        padding-bottom: 76px;
        padding: 0 16px;
    }
    
    .secMainBox .mainImg {
        width: 100%;
        height: 240px;
        position: relative;
        left: 0;
        margin-top: 30px;
    }
    
    .secMainBox .mainImg .img.img01 {
        width: 275px;
    }
    
    .secMainBox .mainImg .img.img02 {
        width: 218px;
    }
    
    .secMainBox .wave {
        width: 100%;
        margin-top: 0;
    }
}
/* メインボックス
***************************************************************/

/* ステップ
***************************************************************/
.secStepBox {
    background: #EBEBEB;
    padding: 40px 0 90px
}

.secStepBox .inner {
    width: 1190px;
    margin: auto;
}

.secStepBox .stepTitle {
    text-align: center;
    margin-bottom: 96px;
}

.secStepBox .stepTitle span {
    display: block;
    font-weight: bold;
}

.secStepBox .stepTitle .en {
    font-size: 15px;
    letter-spacing: 0.15em;
    line-height: 1;
}

.secStepBox .stepTitle .jp {
    font-size: 28px;
    letter-spacing: 0.1em;
    margin-top: 6px;
}

.secStepBox .stepItem {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.secStepBox .stepItem .boxRight {
    width: 487px;
}

.secStepBox .stepItem .itemTitle {
    font-size: 28px;
    letter-spacing: 0.1em;
    font-weight: bold;
    text-align: center;
    padding-bottom: 18px;
    position: relative;
    z-index: 0;
}

.secStepBox .stepItem .itemTitle::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 42px;
    height: 6px;
    background: linear-gradient(to left ,#C96565 0 , #D0BD58 100%);
}

.secStepBox .stepItem .itemSubTitle {
    font-size: 22px;
    letter-spacing: 0.075em;
    line-height: 38px;
    font-weight: 500;
    text-align: center;
    margin-top: 30px;
}

.secStepBox .stepItem  .itemText {
    font-size: 15px;
    letter-spacing: 0.075em;
    line-height: 2;
    margin-top: 18px;
}

.secStepBox .stepItem.step01 .boxLeft {
    width: 329px;
    margin-right: 72px;
}

.secStepBox .stepItem.step02 .boxLeft {
    width: 381px;
    margin-left: 26px;
}

.secStepBox .stepItem.step03 .boxLeft {
    width: 447px;
    margin-right: 40px;
}

.secStepBox .stepItem.revers .boxLeft {
    order: 2;
}

.secStepBox .stepItem.revers .boxRight {
    order: 1;
}


.secStepBox .stepItem.step02,
.secStepBox .stepItem.step03 {
    opacity: 0;
    top: 50px;
    position: relative;
    transition: opacity 1000ms ease, top 1000ms ease;
}

.secStepBox .stepItem.step02.view,
.secStepBox .stepItem.step03.view {
    opacity: 1;
    top: 0;
}


.stepLine {
    width: 560px;
    margin: 20px auto 45px;
    pointer-events: none;
    position: relative;
    z-index: 0;
}

.stepLine .lineBox {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.stepLine .point img {
    width: 13px;
    position: absolute;
    top: 0;
    z-index: 1;
}

.stepLine.stepLine01 .point img {
    right: 21px;
}

.stepLine.stepLine02 .point img {
    left: 21px;
}

@media all and (max-width: 680px) {
    .secStepBox {
        overflow: hidden;
        padding: 40px 0 60px
    }
    
    .secStepBox .inner {
        width: calc(100% - 32px);
    }
    
    .secStepBox .stepTitle {
        margin-bottom: 33px;
    }
    
    .secStepBox .stepTitle .jp {
        font-size: 24px;
        letter-spacing: 0.05em;
        margin-top: 6px;
    }
    
    .secStepBox .stepItem .boxRight {
        width: 100%;
        margin-top: 20px;
    }
    
    .secStepBox .stepItem .itemTitle {
        font-size: 24px;
        padding-bottom: 18px;
    }
    
    .secStepBox .stepItem .itemSubTitle {
        font-size: 20px;
        line-height: 1.75;
        margin-top: 18px;
    }
    
    .secStepBox .stepItem  .itemText {
        margin-top: 15px;
    }
    
    .secStepBox .stepItem.step01 .boxLeft {
        width: 159px;
        margin: auto;
    }
    
    .secStepBox .stepItem.step02 .boxLeft {
        width: 182px;
        margin: auto;
    }
    
    .secStepBox .stepItem.step03 .boxLeft {
        width: 208px;
        margin: auto;
    }
    
    .secStepBox .stepItem.revers .boxLeft {
        order: 1;
    }
    
    .secStepBox .stepItem.revers .boxRight {
        order: 2;
    }
    
    
    .stepLine {
        width: 263px;
        margin: 35px auto 17px;
    }
    
    .stepLine .point img {
        width: 15px;
    }
    
    .stepLine.stepLine01 .point img {
        right: 9px;
    }
    
    .stepLine.stepLine02 .point img {
        left: 9px;
    }
}
/* ステップ
***************************************************************/

/* 共通お問い合わせ
***************************************************************/
.pageContactBox {
    margin: 80px auto 0;
}
  
@media all and (max-width: 680px) {
    .pageContactBox {
        margin: 60px auto 0;
    }
}
  /* 共通お問い合わせ
  ***************************************************************/



/* コンテンツ
***************************************************************/
@media all and (min-width: 681px) {
}
@media all and (max-width: 680px) {
}
@media all and (max-width: 370px) {
}
